<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="container header_flex">
    <div class="header_logo">
        <a class="img_original" href="#"><img src="img/logo%203.svg" alt="logo"></a>
        <a class="img_hover" href="#"><img src="img/logo%202.svg" alt="logo"></a>
        <div class="logo_text">
            <p><a href="#"> MILAN </a></p>
            <p><a href="#"> HOLIDAYS </a></p>
        </div>
    </div>
    <div class="info_about_us">
        <p><a href="#">tours@milanoholidays.com</a></p>
        <p><a href="#" target="_blank">+39 338 709 0880</a></p>
    </div>
</header>
<section class="container">
    <div class="catalog_our_company">

        <figure>
            <a href="#"><img src="img/image.png" width="300px" height="220px" alt="Shopping"/></a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                    <div class="line_1"></div>
                    <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption ><a class="indents" href="#">Shopping Tours</a></figcaption>
        </figure>

        <figure>
            <a href="#"> <img src="img/image_refresh.png" width="300px" height="220px" alt="Shopping"/> </a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                        <div class="line_1"></div>
                        <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption><a href="#">Sightseeing Tours</a></figcaption>
        </figure>
        <figure>
            <a href="#"> <img src="img/image (5).png" width="300px" height="220px" alt="Food"/></a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                        <div class="line_1"></div>
                        <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption class="indents"><a href="#">Food Tours</a></figcaption>
        </figure>
        <figure>
            <a href="#"><img src="img/image (2).png" width="300px" height="220px" alt="Bars"/></a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                        <div class="line_1"></div>
                        <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption class="indents"><a href="#">Bars & Nightlife</a></figcaption>
        </figure>
        <figure>
            <a href="#"><img src="img/image (3).png" width="300px" height="220px" alt="Art"/></a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                        <div class="line_1"></div>
                        <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption class="indents"><a href="#">Art & Architecture</a></figcaption>
        </figure>
        <figure>
            <a href="#"><img src="img/image (4).png" width="300px" height="220px" alt="Walking"/></a>
            <div class="animation_block_photo">

                <div class="price_block_hover">
                    <span class="indents_price">from</span>
                    <span class="our_price">€50</span>
                </div>
                <div class="details_block_hover">
                    <span><a class="view_indents_block_hover" href="#">View Details</a></span>
                    <div>
                        <div class="line_1"></div>
                        <div class="line_2"></div>
                    </div>
                </div>
            </div>
            <figcaption class="indents"><a href="#">Walking Tours</a></figcaption>
        </figure>
    </div>
</section>
<footer class="container">
    <p class="footer_paragraph">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
</body>
</html>